export const SET_CART_LIST = 'SET_CART_LIST';
export const RESTAURANT_INFO_SET = 'RESTAURANT_INFO_SET';
export const RESTAURANT_INFO_SET1 = 'RESTAURANT_INFO_SET1';
export const SET_SERVICE = 'SET_SERVICE';
export const SET_STATE = 'SET_STATE';
export const SET_IN_HOUSE_DINE_IN_ORDER = 'SET_IN_HOUSE_DINE_IN_ORDER';
export const SET_RESTAURANT_DATA = 'SET_RESTAURANT_DATA';
export const SET_SAVED_DINE_IN = 'SET_SAVED_DINE_IN';
export const SET_ORDER_DETAILS = 'SET_ORDER_DETAILS';
export const SET_ALL_CHARGES = 'SET_ALL_CHARGES';
export const SET_CATEGORIES = 'SET_CATEGORIES';
export const SET_FOODS = 'SET_FOODS';
